Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8019242

Tells me uninstall a previous update that is not in program list.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: uninstall-applet, 7u25
    • Fix Version/s: None
    • Component/s: install

      Description

      FULL PRODUCT VERSION :
      ?? Java 7 Update 25 (64bit)

      ADDITIONAL OS VERSION INFORMATION :
      ?? Java 7 Update 25 (64bit)

      EXTRA RELEVANT SYSTEM CONFIGURATION :
      Problem running on Etrade for streaming quotes.

      A DESCRIPTION OF THE PROBLEM :
      Sorry I don't know enough to know if I have given you the proper information, but I was having trouble running the Java app as stated above, so downloaded the program again. It suggested I remove old versions, and I did. However, it said that it was unable to rmove the Java 6 Update 16, which was not in my program list. Update 6-24 was, though, so I uninstalled that.

      If you questions, you can contact me at jdoy5@q.com.

      Thanks for a great product.

      STEPS TO FOLLOW TO REPRODUCE THE PROBLEM :
      (see above)

      EXPECTED VERSUS ACTUAL BEHAVIOR :
      EXPECTED -
      see above)
      ACTUAL -
      see above)

      ERROR MESSAGES/STACK TRACES THAT OCCUR :
      see above)

      REPRODUCIBILITY :
      This bug can be reproduced always.

      ---------- BEGIN SOURCE ----------
      see above)
      ---------- END SOURCE ----------

      CUSTOMER SUBMITTED WORKAROUND :
      see above)

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              pbhat Pranav Bhat (Inactive)
              Reporter:
              webbuggrp Webbug Group
              Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: